.f_tb {
    border-radius: 3px; border: 1px solid #DDD; padding: 10px; margin: 5px;
}
.f_tb input {
    border: 0; outline: 0; font-family: 'Cabin'; font-size: 10pt;
    color: #222; width: 100%;
}
.f_tb textarea {
    border: 0; outline: 0; font-family: 'Cabin'; font-size: 10pt;
    color: #222; resize: none; height: 75px; width: 100%;
}

.f_btn {
    background-color: #2AE; text-align: center; margin: 5px; height: 30px;
    line-height: 30px; color: #FFF; border-radius: 3px; padding: 5px; display: inline-block;
    cursor: pointer;
}
.f_btn:not(.f_btn_disabled):hover {
    background-color: #3BF;
}
.f_btn_disabled {
    background-color: #AAA; cursor: default;
}